Apr 27

Bo-Blog 的若干更新补丁 晴

linuxing , 11:05 , 其他 » 杂七杂八 , 评论(1) , 引用(0) , 阅读(45785) , Via 本站原创 | |
    Bo-Blog 好久没更新了,实在忍不住那些垃圾攻击,还是打上一些安全补丁吧。找个时间,估计还是换到WordPress。

Bo-blog 2.1.1验证码加强补丁包
发布另一个验证码加强补丁包,该补丁包只适合于v2.1.1版本。

暂未升级到v2.1.2 beta 1版本的用户,可以直接使用该补丁包,解压上传覆盖对应文件即可。
※ 注意,加上该补丁后,验证码会显示繁体提示信息,若看不懂繁体的朋友,请不要使用。
本地下载:

Bo-Blog安全通告 20110226
已确定存在一处安全隐患。建议您尽快安装安全补丁。

受影响的版本:2.1.1 Release 及其之前的所有版本,2.1.2 beta 1
危险等级:最高
触发条件:
所有环境下均受影响。
潜在威胁:
绕过权限验证,操作后台。
解决方法:

旧版请升级到2.1.1 Release。本站提供的下载包已更新。

2.1.1正式版用户请下载附件中的补丁程序,解压后上传、覆盖原先的文件。打完补丁后,请检查后台页脚的版本号是否为2.1.1.3626.2(之前为 2.1.1.3626.0)。
本地下载:

Bo-Blog安全通告 20110312
已确定存在一处安全隐患。建议您尽快安装安全补丁。

受影响的版本:2.1.1 Release 及其之前的所有版本,2.1.2 beta
危险等级:高
触发条件:
所有环境下均受影响。
潜在威胁:
前一版安全补丁(0226)仍然有漏洞,此补丁为对前补丁之再修正。
解决方法:

旧版请升级到2.1.1 Release。本站提供的下载包已更新。

2.1.1正式版用户请下载附件中的补丁程序,解压后上传、覆盖原先的文件。打完补丁后,请检查后台页脚的版本号是否为2.1.1.3626.3。
本地下载:(官网提供的下载包有Bug,用zip重复压缩了两次)

※ 暂不考虑升级到2.1.2 beta1
Tags:
博爱老头 Homepage
2011/06/27 11:50
Bo终于又更新了啊,换wp吧 。。哈哈。。
linuxing 回复于 2011/06/27 13:57
修修补补过日子。
分页: 1/1 第一页 1 最后页
发表评论
表情
emotemotemotemotemot
emotemotemotemotemot
emotemotemotemotemot
emotemotemotemotemot
emotemotemotemotemot
打开HTML
打开UBB
打开表情
隐藏
记住我
昵称   密码   游客无需密码
网址   电邮   [注册]